.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1,
h2,
h3,
.item_title {
  font: 800 30px/36px 'Open Sans', sans-serif;
  color: #393939;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: 0;
  padding: 0;
}
h1 a,
h2 a,
h3 a,
.item_title a {
  color: #303030;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
.item_title a:hover {
  color: #900000;
}
.page-category .item_title,
.page-gallery .item_title,
.page-archive .item_title,
.page-item__blog .item_title,
.page-blog .item_title {
  font: bold 16px/20px 'Open Sans', sans-serif;
  letter-spacing: 3px;
}
h1,
h3.moduleTitle {
  margin-bottom: 26px;
}
p {
  margin: 0 0 18px;
}
strong {
  color: #393939;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 18px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 13px;
  line-height: 18px;
  background: #ffffff;
  color: #c0c0c0;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  font: bold 12px/18px 'Open Sans', sans-serif;
  background: none !important;
  border: none !important;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  color: #393939;
  text-decoration: underline !important;
  letter-spacing: 1px;
  line-height: 28px;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  outline: none;
  color: #c0c0c0;
  box-shadow: none;
}
.mod-newsflash-adv_custom-link a,
.btn-info {
  font: bold 12px/18px 'Open Sans', sans-serif;
  background: none !important;
  border: none !important;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  color: #393939;
  text-decoration: underline !important;
  letter-spacing: 1px;
  line-height: 28px;
}
.mod-newsflash-adv_custom-link a:hover,
.btn-info:hover,
.mod-newsflash-adv_custom-link a:active,
.btn-info:active,
.mod-newsflash-adv_custom-link a:focus,
.btn-info:focus {
  outline: none;
  color: #c0c0c0;
  box-shadow: none;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
.unstyled,
.menu-list {
  margin: 0;
}
ul.item_list li,
.categories-module li,
.archive-module li,
.unstyled li,
.menu-list li {
  list-style: none;
  padding: 0 0 6px;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.unstyled li a,
.menu-list li a {
  background: url(../images/template/marker.png) 0 -41px no-repeat;
  padding-left: 13px;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
.unstyled li a:hover,
.menu-list li a:hover {
  color: #a2a2a2;
  background: url(../images/template/marker.png) 0 7px no-repeat;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
#aside-right .moduletable,
#aside-left .moduletable {
  margin-bottom: 20px;
}
/*Pagination*/
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
}
.pagination ul li {
  display: inline-block;
  margin: 0 10px 0 0;
}
.pagination ul li .pagenav {
  font: bold 12px/18px 'Open Sans', sans-serif;
  color: #393939;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  text-decoration: underline;
  text-transform: uppercase;
  padding: 0;
}
.pagination ul li a.pagenav {
  color: #900000;
}
.pagination ul li a.pagenav:hover {
  background: none;
  color: #c0c0c0;
  text-decoration: none;
}
.pagination ul li.num span.pagenav {
  color: #c0c0c0;
  text-decoration: none;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin: 5px 0 18px;
}
.item_img img,
.category_img img {
  border: 1px solid #e3e3e3;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 5px 18px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 5px 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
.headerContent {
  background: url(../images/template/headerContent.png) bottom right repeat-x;
  border-bottom: 7px solid #900000;
  /*padding-bottom: 92px;*/

  overflow: hidden;
  min-height:500px;
}
#top-row {
  position: relative;
  z-index: 2;
  background-color:#FFF;
  
	border-bottom: 7px solid #900000;
}
#top-row .rightBg {
  background: white;
  width: 50%;
  right: 0;
  position: absolute;
  height: 67px;
}
#top-row .row-container .moduletable {
  position: relative;
}
/*======================= HEADER =======================*/
#header-row {
  position: relative;
}
#logo {
  height: 77px;
  margin-top: 86px;
  margin-bottom: 92px;
  position: relative;
  z-index: 1;
}
#logo a {
  display: inline-block;
}
/*======================= NAVIGATION =======================*/
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  z-index: 3;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0;
  border-right: 1px solid #900;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: #900000;
  color: white;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font: bold 12px/62px 'Open Sans', sans-serif;
  letter-spacing: 1px;
  color: #393939;
  background: white;
  height: 67px;
  display: block;
  padding: 0;
  width: 151px;
  text-align: center;
  text-transform: uppercase;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: #900000;
  color: white;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 67px;
}
.navigation ul.sf-menu ul {
  width: 200px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -30px;
  left: 202px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -30px;
  left: 202px;
}
.navigation ul.sf-menu ul {
  background: white;
  padding: 30px 0px;
}
.navigation ul.sf-menu ul li {
  margin: 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font: bold 11px/26px 'Open Sans', sans-serif;
  color: #393939;
  display: block;
  padding: 0px 40px;
  text-decoration: none;
  text-transform: uppercase;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #ebebeb;
  color: #393939;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.active > span {
  background: #393939 !important;
  color: white !important;
}
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #ebebeb;
  color: #393939;
}

.sf-menu .firstItem {
	border-left:1px solid #900;
}

.social .firstItem {
	border:none !important;
}
	

.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 200px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 200px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 202px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 36px;
  padding-bottom: 36px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 38px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 200px;
  top: 36px;
}
/*======================= SHOWCASE =======================*/
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
#feature-row {
  background: white;
}
/*======================= MAINTOP =======================*/
#maintop-row {
  background: white;
}
/*======================= CONTENT TOP =======================*/
#content-row {
  background: white;
}
#content-row .row-container {
  padding: 0px 0 30px;
}
#content-row .row-container #content-top {
  padding-top: 46px;
  margin-bottom: 50px;
  overflow: hidden;
}
#content-row .row-container #component {
  padding-top: 46px;
}
#content-row .row-container #content-bottom {
  padding-top: 50px;
}
#content-row .row-container #aside-left .moduletable,
#content-row .row-container #aside-right .moduletable {
  padding-top: 46px;
}
#content-row .row-container #aside-left .moduletable.address,
#content-row .row-container #aside-right .moduletable.address {
  padding-top: 0;
  margin-bottom: 0;
}
#content-row .row-container #aside-left .moduletable.top,
#content-row .row-container #aside-right .moduletable.top {
  padding-top: 26px;
}
#content-row .row-container #aside-left .moduletable.image,
#content-row .row-container #aside-right .moduletable.image {
  margin-bottom: 0;
}
/*======================= CONTENT =======================*/
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item__module,
.item {
  overflow: hidden;
  margin-bottom: 18px;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Home Page ======*/
.mod-article-single__top .item-title {
  font-weight: normal;
  letter-spacing: 1px;
}
.mod-article-single__top .item-title a {
  color: #900000;
}
.mod-article-single__top .item-title a:hover {
  color: #c0c0c0;
}
.mod-article-single__top .mod-newsflash-adv_custom-link a {
  color: #900000 !important;
}
.mod-article-single__top .mod-newsflash-adv_custom-link a:hover {
  color: #c0c0c0 !important;
}
.mod-custom .address {
  padding: 38px 0px 26px 32px;
  background: #900000;
  color: white;
  font: bold 12px/18px 'Open Sans', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.mod-custom .address strong {
  font: 800 22px/44px 'Open Sans', sans-serif;
  color: white;
  display: block;
}
.mod-custom .address p {
  margin-bottom: 11px;
}
.mod-custom .address a {
  color: white;
}
.item .indent {
  padding: 26px 0 0;
}
.item .indent .fright {
  float: right;
  width: 30%;
  margin-left: 30px;
}
.mod-newsflash-adv__image .item {
  margin: 0 0 10px;
}
.mod-newsflash-adv__image .item .item_img {
  margin: 0;
}
.mod-newsflash-adv__image .item .item_img a {
  display: inline-block;
  position: relative;
}
.mod-newsflash-adv__image .item .item_img a span.bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(../images/template/bg.png) 0 0 repeat;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.mod-newsflash-adv__image .item .item_img a .item_introtext {
  position: absolute;
  font: 800 18px/27px 'Open Sans', sans-serif;
  color: white;
  left: 0;
  top: 0;
  padding: 18px 20px;
  text-transform: uppercase;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.mod-newsflash-adv__image .item .item_img a .item_introtext > span {
  display: inline;
  font-size: 24px;
  margin-right: 20px;
}
.mod-newsflash-adv__image .item .item_img a .item_introtext > span span {
  display: block;
}
.mod-newsflash-adv__image .item .item_img a:hover span.bg,
.mod-newsflash-adv__image .item .item_img a:hover .item_introtext {
  opacity: 1;
  filter: alpha(opacity=100);
}
a.text {
  font: 16px/21px 'Open Sans', sans-serif;
  display: inline-block;
  color: #393939;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 18px;
}
a.text b {
  font: 800 36px/39px 'Open Sans', sans-serif;
  color: #393939;
  display: block;
  letter-spacing: 4px;
  padding-bottom: 7px;
}
a.text i {
  font: 800 24px/28px 'Open Sans', sans-serif;
  display: block;
  padding-bottom: 7px;
}
a.text > span {
  font: 800 30px/34px 'Open Sans', sans-serif;
  padding-bottom: 7px;
  display: block;
}
a.text > span span {
  font-size: 34px;
  display: block;
}
a.text:hover {
  color: #c0c0c0;
}
a.text:hover b,
a.text:hover i,
a.text:hover span,
a.text:hover strong {
  color: #c0c0c0;
}
/*===== About Page ======*/
.body__news .page-blog__news .item {
  border: none;
  padding: 0;
  margin: 0 0 18px;
}
.body__news .page-blog__news .item .item_title {
  font: bold 13px/18px Trebuchet MS, sans-serif;
  color: #393939;
  text-transform: none;
  letter-spacing: normal;
}
.mod-newsflash-adv__team .item_title {
  font: bold 13px/18px Trebuchet MS, sans-serif;
  color: #393939;
  text-transform: none;
  letter-spacing: normal;
}
/*===== blog Page ======*/
.page-blog .item {
  border-bottom: 1px solid #E1E1E1;
  margin-bottom: 36px;
  padding-bottom: 34px;
}
.page-item__blog .item_img {
  float: none;
  margin: 5px 0 18px;
}
.textcontent {
  overflow: hidden;
}
.page-archive .item_published,
.page-item__blog .item_published,
.page-blog .item_published {
  float: left;
  background: #f5f5f5;
  width: 60px;
  text-align: center;
  margin: 5px 36px 0 0;
  padding: 0 0 3px;
  font: 30px/28px 'Open Sans', sans-serif;
  color: #393939;
  text-transform: uppercase;
  letter-spacing: 4px;
}
.page-archive .item_published span,
.page-item__blog .item_published span,
.page-blog .item_published span {
  display: block;
  background: #900000;
  color: white;
  height: 29px;
  font: bold 16px/30px 'Open Sans', sans-serif;
}
.page-archive .item_info,
.page-item__blog .item_info,
.page-blog .item_info {
  overflow: hidden;
  font-weight: bold;
  color: #393939;
}
.page-archive .item_info dl,
.page-item__blog .item_info dl,
.page-blog .item_info dl {
  margin: 12px 0 30px;
}
.page-archive .item_info dl dd,
.page-item__blog .item_info dl dd,
.page-blog .item_info dl dd {
  margin: 0 10px 0 0;
}
.page-archive .item_info dl dd a,
.page-item__blog .item_info dl dd a,
.page-blog .item_info dl dd a {
  color: #393939;
}
.page-archive .item_info dl dd a:hover,
.page-item__blog .item_info dl dd a:hover,
.page-blog .item_info dl dd a:hover {
  color: #900000;
}
.page-archive .item_info .komento,
.page-item__blog .item_info .komento,
.page-blog .item_info .komento {
  float: right;
}
.kmt-readon span.kmt-comment {
  background: url(../images/template/ico-comment.png) right 50% no-repeat;
  margin: 0;
  padding: 0 28px 0 0;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -1%;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 1%;
  float: left;
  list-style: none;
  margin-bottom: 30px;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
  margin-top: 0;
  margin-bottom: 24px;
}
ul.gallery .gallery-item .item_title {
  margin-bottom: 8px;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 18px 18px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
  background: url(../images/template/blockquote.png) 0 4px no-repeat;
  padding-left: 30px;
  font: italic 13px/18px Trebuchet MS, sans-serif;
  color: #666666;
}

blockquote h5 {
	color:#333;
}
blockquote p {
  margin-bottom: 18px;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote small {
  text-align: left;
  font: bold 13px/18px Trebuchet MS, sans-serif;
  color: #393939;
}
blockquote small:before {
  content: '';
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
#content-bottom-row {
  background: white;
  margin:0px !important;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row {
  background: white;
}
/*======================= BOTTOM =======================*/
#bottom-row {
  background: #f5f5f5;
}
#bottom-row .row-container {
  padding-top: 37px;
}
/*======================= FOOTER =======================*/
#footer-row .row-container {
  padding: 36px 0 0;
  background-color:#F3F3F3;
}
/*===== Social Media ======*/
.social {
  float: right;
  margin: 8px 9px 0;
}
.social li {
  list-style: none;
  float: left;
  margin-left: 10px;
}
.social li a {
  font-size: 18px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.social li a span {
  font-size: 0;
  line-height: 0;
}
.social li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.mod-footer {
  font: bold 11px/14px 'Open Sans', sans-serif;
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #b5b5b5;
  margin-bottom: 30px;
}
.mod-footer .siteName {
  display: block;
  font: 800 38px/42px 'Open Sans', sans-serif;
  color: #b8b8b8;
  letter-spacing: normal;
}
.mod-footer a {
  color: #b5b5b5;
}
.mod-footer a:hover {
  color: #900000;
}
#footer ul.menu-list {
  padding-top: 5px;
  overflow: hidden;
  margin-bottom: 30px;
}
#footer ul.menu-list li {
  float: left;
  width: 192px;
}
div.category_children > h3
{
   display:none;
}

.category_children {
	margin-top:20px;
}

.category_children > div {
	padding:10px;
	border-bottom:3px solid #900;
	font-size:18px !important;
	color:#FFF !important;
}

.category_children > .last {
	border-bottom:none;
}

.category_children > div > h3 {
	color:#FFF !important;
	font-size:16px;
}

.category_children > div:hover {
	background-color:#FFF;
	color:#900;
}

.category_children > .row {
	display:none;
}